App\Library\Amazon\Classes\AmazonFeesType\FeeAType:
    properties:
        type:
            expose: true
            access_type: public_method
            serialized_name: Type
            accessor:
                getter: getType
                setter: setType
            type: string
        amount:
            expose: true
            access_type: public_method
            serialized_name: Amount
            accessor:
                getter: getAmount
                setter: setAmount
            type: App\Library\Amazon\Classes\CurrencyAmountType
